<!DOCTYPE html>
<html>
<head>
	<!-- comment -->
	<!-- contains information about our HTML documents. But anything that we add here cannot be seen in the webpage itself -->
	<meta charset="utf-8">
	<!-- meta tags add an additional information about our HTML documents. charset="utf-8" just tells our browser that for this HTML document we will use the default character set.  -->
	<title>Code of Ethics of Filipino Computing and Information Technology Professional </title>
	<!-- title tag adds the title for the page. It can usually be seen in the tab but not in the webpage itself. -->
</head>
<body>
	<!-- This text content is part of an HTML comment. It should be seen in the webpage itself.
		To create a comment use: ctrl + /
		Comments are created to add notes or marks for our document.
	 -->
	 <!-- headings
			- are tags that create heading elements. This heading elements bold the text and enlarges it. It is used as a title or to grab's someone's attention to the text.

			h1 - h6
	  -->
	  <h1>Code of Ethics of Filipino Computing and Information Technology Professional </h1>
	  

	  <!-- Self-closing tags are tags create elements but there is no need for closing tag, -->

	  <!-- hr - horizontal rule - aline that encompasses the full width of its parent element. hr is a block element -->
	  <hr>

	  <!-- br elements thought they act like block elements or text that they break the line, they are considered as hr elements -->
	  <span>Ethical codes fill gaps in laws and regulation that fail to reach or simply can not be applied. It is a guide of principles designed to help professionals conduct their business ethically. This code of ethics can also describe ethical values of a company or organization and reflect its mission. How employees are to approach different issues, and how these standards should be enforced. Most professions have ethical codes in which they must follow. Those codes often signify or state what they hold most dear. </span>
	  <br>
	  

	  <!-- Paragraph tags create paragraph elements. Paragraph elements, unlike span, are also containers for text BUT they are block elements. -->
	  <!-- strong - emboldens the text it contains and is an inline element -->

	  <p> <strong> Because there are many different independent groups for IT Code of Ethics, there are many different ideas about what guidelines there should be. </strong></p>


	  <h3>IT Code of Ethics</h3>
	  <!-- 
             ul tags allow to create an unordered list. With this, we cn create list with items preceded by bullet points which shows items are in no particular order list

             ol tags allows to create an ordered list. With this we create a list with items preceded by  number by dafault

             nested elements are elements inside another

             parent elements are elements that contain nested elements


             Save: ctrl + s
             Save All: ctrl + shift + alt + S
	   -->
	   <ul style="list-style-type:circle;">
	   	<!-- default= disc, circle, square, none -->
	   	    <li>SANS IT Code of Ethics general guidelines are:</li>
	   	  <ol type="A">
	   		<!-- 1, "A", "a", "I" and "i" -->
	   		<li>I will strive to know myself and be honest about my capability.</li>
	   		<li>I will conduct my business in a manner that assures the IT profession is considered one of integrity and professionalism.</li>
	   		<li>I respect privacy and confidentiality.</li>
	   	</ol>
	   	    <li>ICCP Code of Ethics are:</li>
	   	 <ol type="A">
	   		<!-- 1, "A", "a", "I" and "i" -->
	   		<li>A high standard of skill and knowledge.</li>
	   		<li>A confidential relationship with people served.</li>
	   		<li>Public reliance upon the standards of conduct and established practice.</li>
	   		<li>The observance of an ethical code.</li>
	   	</ol>  
	   		
	   		</ul>
	   	</ol>
	   	<!-- end of ol -->

	   </ul>
	   <!-- end of ul languages -->

	

	 
</ul>

</body>
</html>

	   


